Trader - Bug #1080

In High to low filter price are not displaying in orderly from high to low

01/28/2021 07:39 AM - Maheswar Reddy

Status: Closed Start date: 01/28/2021
Priority: 5-Low Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

Steps to Reproduce:
1. Login into web with buyer account
2. Click on product under buyer

3. Click on price and click on High to low it should has to display price in order

Expected Result:
Price should displaying in order from high to low

Actual Result:
price are not displaying i order

History

#1 - 01/30/2021 04:19 PM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 02/03/2021 11:22 AM - Noor Zahara Errum

- Status changed from Fixed to Closed
